Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85993 - RH8 installer crashes immediately after setup
Summary: RH8 installer crashes immediately after setup
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-11 22:31 UTC by Ron
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-20 03:52:29 UTC


Attachments (Terms of Use)

Description Ron 2003-03-11 22:31:35 UTC
Description of problem:
File â/usr/lib/anaconda/dispatch.pyâ, line 215, in moveStep rc = apply(func, 
self.bindArgs(args))

File â/usr/lib/anaconda/packages.pyâ, line 430, in turnOnFilesystems 
partitions, do MetaDeletes (diskset)

File â/usr/lib/anaconda/partions.pyâ, line 1110, in do Metadeletes 
lvm.vgactivate()

File â/usr/lib/anaconda/lvm.pyâ, line 54, in vgactivate searchPath = 1

File â/usr/lib/anaconda/iutil.pyâ, line 66, in execWithRedirect.childpid = 
osfork()

OSerror : [Errno12] Cannot Allocate Memory


Version-Release number of selected component (if applicable):


How reproducible:
everytime

Steps to Reproduce:
1.load boot floppy and RH Bible CD1
2.perform a basic home office setup
3.click "next" button on the "About to Install" screen    
Actual results:
component loading screen appears, but nothing loads.  Within 5 seconds, the 
above error message appears.

Expected results:
rh8 load onto my harddrive

Additional info:

Comment 1 Michael Fulbright 2003-03-12 15:58:01 UTC
How much RAM is in your system?

64MB is the minimum required.

Comment 2 Ron 2003-03-14 17:35:04 UTC
Yes, My machine has 64MB of RAM.  I've been thinking about doubling it.  
Perhaps nows the time.

Comment 3 Ron 2003-03-20 03:52:29 UTC
Bought anther 128MB RAM.  Problem solved.  Thanx for pointing me in the right 
direction.


Note You need to log in before you can comment on or make changes to this bug.